RIO_LOP_WRITE
Prev | Driver functionality | Next

## Name

RIO_LOP_WRITE — Generate rio_local_write_config_* functions

## Synopsis

`RIO_LOP_WRITE (` |  | size,
|  | type,
|  | len`)`;

## Arguments

`size`

  Size of configuration space write (8, 16, 32 bits)

`type`

  C type of value argument

`len`

  Length of configuration space write (1, 2, 4 bytes)

## Description

Generates rio_local_write_config_* functions used to access configuration space registers on the local device.

Prev | Up | Next
RIO_LOP_READ | Home | RIO_OP_READ